@font-face{font-family:'robotoregular';src:url('font/roboto-regular.eot');src:url('font/roboto-regular.eot?#iefix') format('embedded-opentype'),
url('font/roboto-regular.woff') format('woff'),
url('font/roboto-regular.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'robotobold';src:url('font/roboto-bold.eot');src:url('font/roboto-bold.eot?#iefix') format('embedded-opentype'),
url('font/roboto-bold.woff') format('woff'),
url('font/roboto-bold.ttf') format('truetype');font-weight:bold;font-style:normal;}
@font-face{font-family:'robotobold_italic';src:url('font/roboto-bolditalic.eot');src:url('font/roboto-bolditalic.eot?#iefix') format('embedded-opentype'),
url('font/roboto-bolditalic.woff') format('woff'),
url('font/roboto-bolditalic.ttf') format('truetype');font-weight:bold;}
@font-face{font-family:'robotoitalic';src:url('font/roboto-italic.eot');src:url('font/roboto-italic.eot?#iefix') format('embedded-opentype'),
url('font/roboto-italic.woff') format('woff'),
url('font/roboto-italic.ttf') format('truetype');font-weight:normal;}
@font-face{font-family:'roboto_cnregular';src:url('font/roboto-condensed.eot');src:url('font/roboto-condensed.eot?#iefix') format('embedded-opentype'),
url('font/roboto-condensed.woff') format('woff'),
url('font/roboto-condensed.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'roboto_cnbold';src:url('font/roboto-boldcondensed.eot');src:url('font/roboto-boldcondensed.eot?#iefix') format('embedded-opentype'),
url('font/roboto-boldcondensed.woff') format('woff'),
url('font/roboto-boldcondensed.ttf') format('truetype');font-weight:bold;font-style:normal;}
body{background:url(imgs/body-bg.png) repeat 0 0 #fff;color:#414141;font-size:14px;font-family:'roboto_cnregular';}
h1, .h1{font-family:'roboto_cnbold';font-size:30px;color:#302f2f;text-transform:uppercase;}
h2, .h2{font-family:'roboto_cnbold';font-size:24px;color:#302f2f;text-transform:uppercase;}
h3, .h3{font-family:'roboto_cnbold';font-size:18px;text-transform:uppercase;}
h4, .h4{font-family:'roboto_cnbold';font-size:16px;}
h5, .h5{font-family:'roboto_cnbold';font-size:14px;}
a, a:link{color:#00446b;}
a:hover, a:focus{color:#ef4d39;}
.main{padding-bottom:25px;}
body > main[role=main]{}
.font-regular{font-family:'robotoregular';}
.dop-menu{background:url(imgs/dop-menu-bg.jpg) no-repeat 0 0 #fff;background-size:cover;padding:6px 0 10px;}
.dop-menu a{text-decoration:underline;display:inline-block;margin:0 15px 0 0;}
.dop-menu .login-ount-link{position:absolute;margin:0;right:0;}
.icon-pay-link{background:url(imgs/dop-menu-icons.png) no-repeat 0 3px;padding-left:21px;}
.icon-delivery-link{background:url(imgs/dop-menu-icons.png) no-repeat 0 -15px;padding-left:27px;}
.icon-garant-link{background:url(imgs/dop-menu-icons.png) no-repeat 0 -33px;padding-left:21px;}
.dop-menu .optovikam-link{background:url(imgs/optovikam-icon.png) no-repeat 0 0;padding-left:24px;}
.dop-menu .cabinet-link{background:url(imgs/login-icon.png) no-repeat 0 5px;padding-left:24px;margin:0;}
.top-contacts-area{padding:11px 0 13px;}
.logo{margin-left:5px;}
.top-phones div{float:left;margin-top:20px;}
.top-phones .big-number{background:url(imgs/phone-icon.png) no-repeat 0 5px;padding-left:34px;margin-right:20px;}
.top-phones .big-number p, .top-email p{font-size:24px;margin-bottom:-5px;}
.top-phones .big-number > p > a{color:#414141;text-decoration:none;}
.top-phones .numbers{font-size:17px;padding-top:3px;max-width: 183px;}
.top-email{margin-top:20px;background:url(imgs/email-icon.png) no-repeat 0 5px;padding-left:34px;float:left;}
.top-email > p > a{color:#414141;text-decoration:none;}
.top-cart-box{display:block;width:210px;height:91px;background:#00446b;border-radius:3px;background:url(imgs/cart-icon.png) no-repeat 15px 45% #00446b;color:#fff;padding:10px 0 0 50px;float:right;margin-top:18px;}
.top-cart-box *{color:#fff;text-decoration:none;}
.top-cart-box:focus,
.top-cart-box:hover,
.top-cart-box *:hover{text-decoration:none;}
.top-cart-box p{margin:0;}
.top-cart-box .cart-alert { font-size: 12px; }
.top-menu{background:#00446b;}
.top-menu .navbar{margin:0;}
.top-menu .navbar-default{background:none;border:none;font-size:15px;text-transform:uppercase;}
.top-menu .navbar-default .navbar-nav > li {
    position:relative;
}
.top-menu .navbar-default .navbar-nav > li > a{color:#fff;}
.top-menu .navbar-default .navbar-nav > li > a:hover,
.top-menu .navbar-default .navbar-nav > .active > a:focus,
.top-menu .navbar-default .navbar-nav > .active > a,
.top-menu .navbar-default .navbar-nav > .current-menu-item > a{color:#fdd336;background:none;}
.top-menu .navbar-default .navbar-nav > li:last-child > a {padding-right:0}
.top-menu .navbar-default .navbar-nav > li:first-child > a {padding-left:0}

.top-menu .navbar-default .navbar-nav > li.menu-item-has-children:after {
    width: 0px;
    height: 0px !important;
    position: absolute;
    top: 24px;
    right: 1px;
    border: 4px solid transparent;
    border-top: 6px solid white;
    content: "";
}

.top-menu .navbar-default .navbar-nav > li.menu-item-has-children:hover:after {
    display:none;
}

.top-menu .navbar-default .navbar-nav > li:hover .sub-menu {
    display:block;
}

.top-menu .navbar-default .navbar-nav > li .sub-menu {
    background: #00446B;
    position: absolute;
    list-style: none;
    padding: 0px 10px;
    margin: 0;
    top: 40px;
    left: 35px;
    border: 2px solid #fff;
    z-index:100;
    display:none;
}

.top-menu .navbar-default .navbar-nav > li .sub-menu:before {
    width: 0px;
    height: 0px !important;
    position: absolute;
    top: -12px;
    left: 22px;
    margin-left: -10px !important;
    border-color: transparent transparent #fff transparent;
    border-style: solid;
    border-width: 5px 5px;
    content:"";
}

.top-menu .navbar-default .navbar-nav > li .sub-menu li {
    padding:10px 0;
    border-bottom:1px solid #1c6a8a;
    min-width: 150px;
    white-space:nowrap;
}

.top-menu .navbar-default .navbar-nav > li .sub-menu li:last-child {
    border-bottom:0;
}

.top-menu .navbar-default .navbar-nav > li .sub-menu li a {
    color:#fff;
}

.top-menu .navbar-default .navbar-nav > li .sub-menu li:hover a {
    color:#fdd336;
}

.top-search form{position:relative;}
.top-search input[type="search"]{width:100%;height:31px;margin-top:10px;border-radius:3px;color:#414141;border:none;padding:4px 10px 6px;}
.top-search input[type="submit"]{position:absolute;top:11px;right:1px;width:44px;height:29px;background:url(imgs/search-icon.png) no-repeat 50% 50% #fdd336;border:1px solid #f0b2aa;border-radius:3px;}
#utp{margin:30px 0;}
.carousel-inner .slider-caption{position:absolute;bottom:55px;text-align:center;font-size:24px;text-transform:uppercase;background:rgba(255,255,255,.74);padding:10px 45px;line-height:1.2em;margin:auto;left:0;right:0;max-width:1000px;}
.object-slider .left{background:url(imgs/slider-arrow-l.png) no-repeat 50% 50%;}
.object-slider .right{background:url(imgs/slider-arrow-r.png) no-repeat 50% 50%;}
.object-slider .carousel-indicators{bottom:8px;}
.object-slider .carousel-indicators li{width:20px;height:20px;margin:1px 5px;border-radius:50%;border:2px solid #fff;background:#fff;box-shadow:inset 0 0 1px #888;}
.object-slider .carousel-indicators .active{background:#00446b;margin:1px 5px;}
.product-slider{margin-bottom:15px;}
.product-slider .left{background:url(imgs/slider-arrow-l.png) no-repeat 50% 37%;}
.product-slider .carousel-control{width:10%;}
.product-slider .right{background:url(imgs/slider-arrow-r.png) no-repeat 50% 37%;}
.product-slider .carousel-indicators{position:static;width:100%;margin:20px 0 30px 0;}
.product-slider .carousel-indicators img{margin:0 10px;}
.product-slider .carousel-indicators a, .product-slider .carousel-indicators a.active{background:none;margin:0;}
#wood-advants{margin:0 0 30px 0;}
.wood-advant-item{background:url(imgs/wood-bg.jpg) repeat 0 0;border:2px solid #fff;box-shadow:0 0 9px #B7B7B7;padding:13px 15px 5px;font-size:15px;font-family:'roboto_cnbold';text-transform:uppercase;color:#302f2f;min-height:163px;}
.wood-advant-item img{margin-bottom:10px;}
#catalog h1 span{color:#ef4d39;}
.catalog-item{margin:15px 0;padding:20px 18px 5px;background:#fff;box-shadow:0 0 9px #B7B7B7;position: relative;}
.catalog-item h3{color:#ef4d39;min-height:40px;}
.catalog-item .descr{margin-bottom:10px;}
.catalog-item .descr p{margin:0;}
.catalog-item .price{font-size:24px;color:#ef4d39;font-family:'roboto_cnbold';float:left;position:relative;}
.catalog-item .price del{color:#464646;display:block;font-size:16px;position:absolute;text-align:center;top:-12px;width:100%;}
.btn-bordered{display:block;background:#fff;border:2px solid #00446b;color:#00446b;text-transform:uppercase;font-family:'roboto_cnbold';text-decoration:none;}
.btn-bordered:hover{background:#00446b;color:#fff;text-decoration:none;}
.catalog-item .btn-bordered{font-size:18px;padding:2px 20px;float:right;}
.catalog-item.new::after {
    content: "";
    position:absolute;
    top:0;right:0;
    width:100px;
    height:100px;
    background: url(imgs/new.png) no-repeat 100%;
}
.btn-orange,
form.um_lostpass_form input[type=submit]{display:inline-block;background:#ef4d39;color:#fff!important;text-transform:uppercase;font-size:18px;padding:5px 50px;margin:15px auto;font-family:'roboto_cnregular';border:none;}
.btn-orange:hover,
form.um_lostpass_form input[type=submit]:hover{background:#fb3921;text-decoration:none;}
input[type="submit"].btn-orange{min-width:0;}
form.um_lostpass_form input[type=submit]{padding:5px 10px;}
.cart-contacts .total-order-price input#terms,
.cart-contacts input#ship-to-different-address-checkbox{display:none;}
#our-advants{margin:15px 0 30px;}
.h-underline{padding-bottom:10px;border-bottom:4px solid #00446b;}
.h-underline-light{padding-bottom:10px;border-bottom:3px solid #00446b;font-size:36px;}
hr.underline{border-bottom:6px solid #00446b;margin-top:0px;margin-bottom:5px;}
.advant-item{padding:15px 20px 5px;margin:15px 0;background:url(imgs/advant-item-bg.jpg) no-repeat 0 0;background-size:cover;position:relative;}
.advant-item img{position:absolute;top:15px;right:20px;}
.advant-item p{margin-top:95px;font-size:17px;}
.advant-item.item-counter-0 p { margin-top: 59px;}
a.all-news{display:inline-block;margin-top:26px;font-size:16px;text-decoration:underline;}
.subscribe-btn{display:block;background:url(imgs/email-send-icon.png) no-repeat 10px 50% #00446b;color:#fff;font-size:16px;padding:6px 15px 7px 45px;border:none;text-transform:uppercase;margin-top:10px;}
.subscribe-btn:hover{background:url(imgs/email-send-icon.png) no-repeat 10px 50% #005789;}
#blog .blog-item{margin:15px 0;}
#blog .blog-item a.readmore{display:inline-block;padding-top:10px;}
.breadcrumbs{font-size:12px;color:#414141;font-family:'robotoregular';padding:10px 0 0;}
.breadcrumbs a{text-decoration:underline;}
#page-content h1{font-size:36px;margin-bottom:25px;}
#page-content article h2.h-underline-light{font-size:36px;}
#page-content article{text-align:justify;font-size:14px;font-family:'robotoregular';}
#page-content article img{text-align:justify;width:100%;height:auto;margin:10px 0;}
#page-content aside{padding-top:23px;}
#page-content aside h3{padding-top:21px;text-align:right;font-size:21px;padding-bottom:10px;border-bottom:3px solid #00446b;}
#page-content aside .news-wrap{margin-bottom:25px;}
#page-content aside .news-wrap h4{color:#ef4d39;font-size:18px;text-transform:uppercase;}
#page-content aside .news-wrap p{line-height:1.3em;}
#page-content aside .news-wrap p:first-child{margin-top:10px;}
#page-content aside .news-wrap a{text-decoration:underline;}
.order-block{font-family:'robotoregular', sans-serif;position:relative;}
.opt-info{background:url(imgs/opt-info.png) no-repeat 14px 50% #f2f2f2;padding:9px 13px 9px 52px;line-height:1.2em;font-size:13px;margin-bottom:5px;}
.order-block .price{color:#ef4d39;font-size:24px;position:relative;margin-bottom:0;}
.order-block .temp-price-from{margin-bottom:15px;margin-left:2px;}
.order-block .temp-price-from span{color:#ef4d39;font-size:17px;font-weight:bold;}
.order-block .price span{font-size:36px;}
.order-block .price del{color:#414141;font-size:18px;}
.order-block .short-descr > p{background-repeat:no-repeat;background-position:0 0;padding-left:28px;min-height:22px;}
.available{margin-top:23px;font-size:16px;padding-left:27px;text-align:right;}
.available.in-stock{color:#006b17;background:url(imgs/in-stock-icon.png) no-repeat 30px 1px;}
.available.out-of-stock{color:#ef4d39;background:url(imgs/out-of-stock-icon.png) no-repeat 30px 1px;}
.product-code{text-align:right;}
.ask-question{position:absolute;bottom:0;right:0;}
.order-block button.order-btn{background:#ef4d39;font-size:25px;font-family:'roboto_cnbold';color:#fff;width:170px;height:50px;text-transform:uppercase;border:none;margin-top:10px;}
.order-block button.order-btn:hover{background:#148f19;}
.order-block .plus-minus{vertical-align:bottom;float:right;margin-top:10px;}
.order-block .plus-minus > *{display:inline-block;vertical-align:bottom;}
.order-block .plus-minus a{color:#004e62;font-size:46px;line-height:40px;text-decoration:none;}
.order-block .plus-minus input{border:1px solid #81453d;border-radius:1px;background-color:#fff;box-shadow:inset 0 0 0 1px #d5d5d5;width:44px;height:35px;font-size:18px;text-align:center;font-weight:600;outline:none;}
.order form{margin-top:7px;}
.order label{color:#00446b;font-size:14px;text-transform:uppercase;font-family:'roboto_cnbold';padding:0 0 0 7px;display:inline;cursor:pointer;}
.color-orange{color:#ef4d39;}
.delivery-calc-btn{background:url(imgs/calc-icon.png) no-repeat 10px 50% #00446b;color:#fff;font-size:14px;text-transform:uppercase;font-family:'roboto_cnregular';border:none;padding:10px 15px 10px 35px;margin-top:10px;}
.ask-question{display:block;background:url(imgs/ask-question-icon.png) no-repeat 100% 0;padding:5px 24px 5px 0;}
.order-block .share{margin-top:10px;line-height:32px;}
.uptolike-buttons{float:right;}
.accessories h2{font-size:27px;margin-top:30px;margin-bottom:20px;}
.accessories .acs-item{background:#fff;border:2px solid #ef4d39;text-align:center;padding:10px 0;}
.accessories .acs-item img{width:95%;height:auto;}
.accessories .acs-item .acs-title{font-size:18px;font-family:'roboto_cnbold';margin-top:7px;}
.accessories .plus-minus-acs{vertical-align:middle;}
.accessories .plus-minus-acs > *{display:inline-block;vertical-align:middle;}
.accessories .plus-minus-acs input{border:1px solid #81453d;border-radius:1px;background-color:#fff;box-shadow:inset 0 0 0 1px #d5d5d5;width:30px;height:24px;font-size:14px;text-align:center;font-weight:600;outline:none;}
.accessories .plus-minus-acs a{color:#004e62;font-size:29px;line-height:40px;text-decoration:none;}
.accessories .order-btn-acs{background:#ef4d39;font-size:20px;font-family:'roboto_cnbold';color:#fff;width:125px;height:37px;text-transform:uppercase;border:none;margin:7px 0;}
.accessories .order-btn-acs:hover{background:#148f19;}
.accessories .acs-item .acs-price span{font-size:18px;color:#ef4d39;font-family:'roboto_cnbold';}
.product-description{margin-top:20px;margin-bottom:30px;font-family:'robotoregular';}
.product-description p.h2{margin-bottom:20px;}
#contacts p.h1{margin-bottom:20px;}
#contacts{font-family:'robotoregular';}
#contacts .info h4{margin:0;font-family:'roboto_cnregular', sans-serif;font-size:inherit;font-weight:normal;line-height:inherit;}
#contacts .info p{margin:0;}
#contacts .info .title{display:block;font-size:24px;margin-bottom:2px;font-family:'roboto_cnregular';}
.subscribe-block .btn-orange{padding:5px 10px;font-size:120%;width:100%;text-align:center;margin-top:5px;}
#contacts .subscribe-form{background:url(imgs/subscribe-bg.png) repeat-x 0 0;margin-top:70px;padding-top:25px;}
#contacts .subscribe-form label{color:#00446b;font-family:'roboto_cnregular';font-size:18px;font-weight:normal;}
#contacts .subscribe-form input:not([type="submit"]){width:100%;font-size:16px;}
#contacts .subscribe-form input[type="submit"]{background:#00446b;font-size:18px;color:#fff;text-align:center;border:1px solid #fff;box-shadow:0 0 4px #B0B0B0;padding:5px 40px;text-transform:uppercase;font-family:'roboto_cnregular';margin-top:13px;}
#contacts .subscribe-form input[type="submit"]:hover{background:#116493;}
#contacts .ya-map{margin:20px 0 30px;}
input[type="password"], input[type="text"], input[type="tel"], input[type="email"], textarea{padding:5px 10px;border:1px solid #8da8bc;box-shadow:inset 0 0 4px #B0B0B0;}
.optovikam-slider{margin-bottom:30px;}
.optovikam-slider .carousel-inner .slider-caption{bottom:75px;}
.optovikam-slider .carousel-indicators .active{background:#ef4d39;color:#fff;text-transform:uppercase;font-size:18px;padding:5px 50px;margin:15px auto;font-family:'roboto_cnregular';width:100%;max-width:421px;height:100%;}
form.user-register{width:270px;margin:0 auto;padding-bottom:20px;}
.user-form-title{font-size:23px;text-transform:uppercase;margin-top:20px;}
form.user-register label,
form.um_lostpass_form label{font-weight:normal;color:#ef4d39;display:block;}
form.user-register input,
form.um_lostpass_form input{width:270px;padding:5px 12px;}
.user-info, .order-tabs{font-size:15px;}
.user-info a.order-tab-open{color:#ef4d39;text-decoration:underline;}
.user-info .user-edit{margin:-5px 0 0 5px;}
.order-tabs .panel-body{border-top:3px solid #ef4d39 !important;border-bottom:3px solid #ef4d39;}
.order-tabs .panel-title{font-size:15px;}
.order-tabs .order-name{display:inline-block;margin-right:20px;}
.order-tabs .order-tab-open{display:inline-block;padding-right:17px;color:#00446b;background:url(imgs/arrow-down.png) no-repeat 100% 10px;float:right;}
.order-tabs >.panel-default > .panel-heading{background:#ffeeae;}
.order-done{color:#006b17;}
.order-accepted{color:#00446b;}
.order-canceled{color:#fd1e02;}
.order-tabs .order-delivery-info p{margin:0 0 5px;}
.order-tabs table.order-list{margin-top:15px;font-size:13px;}
.order-tabs table.order-list thead{background:#fdd336;}
.order-tabs table.order-list th, .order-tabs table.order-list td{text-align:center;}
.order-tabs table.order-list th.text-left, .order-tabs table.order-list td.text-left{text-align:left;}
.order-tabs table.order-list td.order-total{text-align:right;font-size:15px;font-weight:800;background:#fdd336;}
.order-tabs table.order-list tr.accessory{background-color:#fff6d4;}
.order-tabs table.order-list tr.accessory .text-left:before{content:"- ";}
footer{padding:30px 0 25px;background:url(imgs/footer-bg.jpg) repeat 0 0;color:#fff;overflow:hidden;position:relative;}
footer:before{box-shadow:inset 0 8px 30px #1e1e1e;content:"";display:block;position:absolute;width:200%;height:150%;top:0;left:50%;margin:0 0 0 -100%;z-index:-1;}
footer span.studio-copy{font-size:13px;}
footer a{color:#fff;}
footer .bottom-nav{margin-top:15px;}
footer .bottom-nav ul{list-style:none;line-height:1.6em;}
footer .bottom-nav ul li a{color:#fff;text-decoration:underline;}
footer .bottom-nav ul li a:hover{color:#fff;text-decoration:none;}
footer p.copyright{margin-top:12px;}
footer .bottom-phones{background:url(imgs/phone-icon.png) no-repeat 0 5px;padding-left:34px;}
footer .bottom-phones .big-number{font-size:24px;margin-bottom:1px;}
footer .bottom-phones .big-number a,
footer .top-email > p > a{color:#fff;text-decoration:none;}
footer .bottom-phones{font-size:17px;}
footer .bottom-social, footer .bottom-contacts{margin-top:12px;}
.modal-dialog{width:470px;border-radius:2px;border:5px solid #00446b;}
.modal-content{border-radius:2px;}
.modal-header{border-bottom:none;padding:15px 15px 0 15px;}
.modal-header .modal-title{text-align:center;font-size:24px;}
form.modal-input{padding:0 30px;font-size:15px;}
form.modal-input label{font-weight:normal;padding-bottom:15px;line-height:25px;}
form.modal-input input[type="text"], form.modal-input input[type="tel"], form.modal-input input[type="email"], form.modal-input textarea{margin-bottom:12px;border:1px solid #8f8f8f;border-radius:2px;padding:4px 7px;display:block;width:90%;height:auto;max-width:250px;}
form.modal-input textarea{max-width:350px;min-height:120px;margin:0 auto;display:block;}
.modal input[type="text"], .modal input[type="tel"], .modal input[type="email"], .modal textarea{margin:0 auto 10px;}
form.modal-input ul{list-style:none;margin:8px 0 0 0;padding:0;}
form.modal-input ul li input[type="radio"]{margin-right:5px;}
form.modal-input span.arr{font-size:23px;position:absolute;top:-1px;right:8px;}
form.modal-input input[name="del_weight"]{width:50px;text-align:center;}
form.modal-input input[name="del_size"]{width:100px;text-align:center;}
form.modal-input .del_size-wrapper{text-align:center;}
form.modal-input .del_size-wrapper > *{box-sizing:border-box;display:inline-block !important;}
form.modal-input .del_size-wrapper input{width:44px;text-align:center;}
form.modal-input .del_size-wrapper span{display:inline-block;}
form.modal-input input[type="submit"]{width:200px;height:auto;text-align:center;background:#fdd336;font-size:18px;font-weight:600;margin:20px auto 10px;text-transform:uppercase;padding:5px;display:block;border:1px solid #bb8a84;box-shadow:1px -1px 1px #999;}
form.modal-input input[type="submit"]:hover{background:#a4f93b;}
body.blog article h3{font-size:26px;color:#ef4d39;text-transform:uppercase;font-weight:600;margin-top:10px;}
.post-date{font-size:13px;background:url(imgs/date-bg.png) no-repeat 0 1px;padding-left:20px;margin:20px 0 0;}
body.blog article{margin-bottom:20px;}
.pagination > li > a, .pagination > li > span{background:#00446b;border-radius:50%;border:none;color:#fff;margin:0 3px;font-size:18px;width:30px;height:30px;padding:2px 10px;}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a.active, .pagination > li > span.active, .pagination > li > a:visited, .pagination > li > span:visited{background:#ef4d39;color:#fff;}
.pagination > li.arr > a{background:none;color:#00446b;}
.browserupgrade{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
.hidden{display:none !important;}
.invisible{visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
@media print{*,
*:before,
*:after,
*:first-letter,
*:first-line{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,
a[href^="javascript:"]:after{content:"";}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,
img{page-break-inside:avoid;}
img{max-width:100% !important;}
p,
h2,
h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
}
.alignleft{float:left;}
img.alignleft{margin:0 10px 10px 0;}
.alignright{float:right;}
img.alignright{margin:0 0 10px 10px;}
.aligncenter{text-align:center;}
img.aligncenter{margin:10px 0;}
.wp-caption{max-width:100% !important;}
.wp-caption img{width:100%;}
.wp-caption .wp-caption-text{font-size:0.7em;}
.wp-pagenavi{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}
.wp-pagenavi span,
.wp-pagenavi .page{background-color:#00446b;border-radius:50%;border:none;color:#fff !important;font-size:18px;width:30px;height:30px;padding:2px 10px;margin:0 3px;display:inline-block;}
.wp-pagenavi .current,
.wp-pagenavi .page:hover{background-color:#ef4d39;text-decoration:none;}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{color:#00446b !important;font-size:18px;text-decoration:none !important;}
.wp-pagenavi .previouspostslink{margin:0 5px 0 0;}
.wp-pagenavi .nextpostslink{margin:0 0 0 5px;}
.ajax-order-item-btn{position:relative;}
.ajax-order-item-btn.adding:before{background:url(imgs/ajax_loader.gif) no-repeat 0 center;background-size:100% 100%;content:"";left:6px;height:18px;margin:-10px 0 0;position:absolute;top:50%;width:18px;}
#cart-message{top:30%;}
#cart-message .modal-body{font-size:16px;text-align:center;}
#cart-message .to-cart-link{text-decoration:underline;}
#cart-message .to-cart-link:hover{text-decoration:none;}
#cart-message .main-product-name{color:#ef4d39;}
.modal-header .close{position:relative;z-index:2;}
#shipping_methods_tk input[type="radio"]{vertical-align:top;}
#shipping_methods_tk label{cursor:pointer;line-height:inherit;margin:0;padding:0;}
#shipping_target_city_list ul.ui-autocomplete{border-left:1px solid #c5c5c5;z-index:10000000;}
#shipping_target_city_list ul.ui-autocomplete .ui-autocomplete-category{font-weight:bold;}
#shipping_target_city_list .ui-menu .ui-menu-item{font-size:13px;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover{background:#ef4d39;}
#shipping_total_price_count{display:none;padding:10px 0 0;text-align:center;}
#shipping_total_price_count span{color:#ef4d39;font-size:20px;font-weight:bold;}
div[role=tooltip]{font-size:12px;padding:3px 8px;}
.shipping_target_city_container,
.shipping_calculate_btn_container{position:relative;}
.shipping_target_city_container.ajax-loading:after,
.shipping_calculate_btn_container.ajax-loading:after{background-color:rgba(255,255,255,0.65);background-image:url(imgs/ajax_loader.gif);background-repeat:no-repeat;background-position:15px center;background-size:auto 50%;content:"";height:100%;top:0;left:0;position:absolute;width:100%;z-index:2;}
.shipping_calculate_btn_container.ajax-loading:after{background-position:28% center;}
.user-autorization h2.h-underline-light{margin-bottom:30px;}
.user-autorization .password_input_container{padding:0 0 10px;}
.user-autorization .password_input_container > p{margin-top:10px;}
.user-autorization .fio_input_container{padding:20px 0 0;}
.autorization-form-container{padding-bottom:20px;text-align:center;}
.autorization-form-container .user-register{padding-bottom:0;text-align:left;}
.user-profile-form input{outline:none;}
.user-profile-form label{display:block;color:#ef4d39;font-size:15px;font-weight:normal;margin:0;}
.user-profile-form .profile_input_container.user_name input{cursor:default;}
.user-profile-form .um_field_container.user_pass label{display:none;}
.user-profile-form .profile_input_container.user_pass label{background:url(imgs/change-pass.png) no-repeat 0 center;color:#00446b;cursor:pointer;display:inline-block;padding:0 0 0 20px;}
.user-profile-form .profile_input_container.user_pass label:hover{color:#ef4d39;text-decoration:underline;}
.user-profile-form .um_field_container.user_pass input{display:block;}
.user-profile-form .profile_input_container.user_pass input{display:none;}
.user-profile-form .um_field_container{position:relative;}
.user-profile-form .profile_input_container input{display:none;}
.user-profile-form .profile_input_container.user_name input{display:inline-block;background:none;border:none;box-shadow:none;margin:0;padding:0;width:auto;}
.user-profile-form input[type=submit]{display:none;}
.user-profile-form .um_field_container .temp-container{display:none;}
.user-profile-form .profile_input_container .temp-container{display:block;}
.user-profile-form .um_field_container.user_pass .temp-container,
.user-profile-form .um_field_container.user_name .temp-container{display:none !important;}
.user-profile-form .profile_input_container .temp-container .edit-item{background:url(imgs/user-edit.png) no-repeat 0 0;cursor:pointer;display:inline-block;height:13px;margin:0 0 0 8px;width:13px;outline:none;}
.order-nav-header{background:#fff;font-size:15px;text-align:center;padding:9px 0 1px;}
.order-nav-header > ul > li{display:inline-block;margin-right:15px;position:relative;padding-right:40px;}
.order-nav-header > ul > li:last-child{padding-right:0;margin-right:0;}
.order-nav-header > ul > li:after{content:"→";font-size:23px;position:absolute;top:-1px;right:0;}
.order-nav-header > ul > li:last-child:after{content:"";}
.order-nav-header > ul > li > a{text-decoration:none;color:#a57540;}
.order-nav-header > ul > li > a > .number{display:inline-block;background:#a57540;width:30px;height:30px;border-radius:50%;color:#fff;text-align:center;font-size:18px;padding-top:1px;margin-right:4px;}
.order-nav-header > ul > li.active > a > .number,
.order-nav-header > ul > li > a:hover > .number,
.order-nav-header > ul > li.done > a:hover > .number{background:#ef4d39;}
.order-nav-header > ul > li.active > a,
.order-nav-header > ul > li.done > a:hover,
.order-nav-header > ul > li > a:hover{color:#ef4d39;}
.order-nav-header > ul > li.done > a{color:#00446b;}
.order-nav-header > ul > li.done > a > .number{background:#00446b;}
ul.cart-products-total{margin-left:0;margin-top:30px;padding-left:0;list-style:none;}
ul.cart-products-total > li{background:#fff;margin-top:15px;}
ul.cart-products-total > li.accessory{background:#fff6d4;margin-left:10px;}
ul.cart-products-total > li.accessory .cart-item .product-about{max-width:640px;}
ul.cart-products-total > li.accessory .accessory-label{color:#8f8f8f;font-family:'robotoregular', sans-serif;font-size:12px;font-weight:normal;margin:0;}
.cart-item > div{display:inline-block;vertical-align:middle;}
.cart-item .product-img{margin-right:20px;width:135px;}
.cart-item .product-img a{display:block;line-height:0;}
.cart-item .product-img img{margin:0 !important;width:100%;}
.cart-item .product-about{width:100%;max-width:650px;}
.cart-item .product-about h2{margin:0;}
.cart-item .plus-minus{float:none;vertical-align:middle;margin-top:0;margin-right:20px;}
.cart-item .product-about h2 a{color:#ef4d39;font-size:16px;text-decoration:underline;}
.cart-item .product-about .product-price{color:#ef4d39;font-size:21px;text-transform:uppercase;font-family:'roboto_cnbold';}
.cart-item .product-summary-price{font-size:21px;text-transform:uppercase;}
.cart-item .product-del-link{display:block;float:right;margin:10px 10px 0 0;width:29px;height:29px;background:url(imgs/del-link.png) no-repeat 0 0;}
.total-price{background:#fff;font-size:21px;text-transform:uppercase;padding:20px 20px 10px 82px;font-family:'robotoregular';margin-top:5px;}
.total-price p span{font-family:'robotobold';color:#ef4d39;}
.cart-delivery, .cart-payment, .cart-contacts, .order-finish{background:#fff;padding:10px 20px 30px 20px;margin-top:35px;margin-left:0;margin-right:0;}
.cart-contacts{background:none;padding:0;}
.order-block-title{font-size:24px;text-transform:uppercase;padding-bottom:5px;margin-top:15px;margin-bottom:25px;border-bottom:3px solid #00446b;}
.cart-contacts > .order-block-title,
.cart-contacts > .is-registered,
.cart-contacts #customer_details{background:#fff;}
.cart-contacts > .order-block-title{border-bottom:none;padding:25px 20px;margin:0;position:relative;}
.cart-contacts > .order-block-title > span{display:block;height:3px;margin:5px 0 0;position:relative;}
.cart-contacts > .order-block-title > span:after{background-color:#00446b;content:"";height:100%;left:0;position:absolute;top:0;width:100%;}
.cart-contacts > .is-registered{padding:0 20px;}
.cart-contacts #customer_details{padding:30px 20px;}
.cart-delivery .btn-group{display:block;}
.cart-delivery .btn-group > ul > li:last-child{margin-top:15px;}
.cart-footer{margin-left:0;margin-right:0;}
.cart-footer .go-shopping{float:left;display:block;background:#fdd336;color:#00446b;text-transform:uppercase;font-size:18px;padding:5px 50px;margin:40px 0 20px;font-family:'roboto_cnbold';border:none;}
.cart-footer .go-shopping:hover{background:#00446b;text-decoration:none;color:#fff;}
.cart-footer .btn-orange{float:right;margin:40px 0 20px;}
.cart-contacts .is-registered a{text-decoration:underline;display:inline-block;margin:0 5px 0 3px;}
.cart-contacts .is-registered a:first-child{color:#ef4d39;}
.cart-contacts form{}
.cart-contacts form label{display:block;font-family:'roboto_cnregular';font-weight:400;}
.cart-contacts form input, .cart-contacts form textarea{font-family:'roboto_cnregular';margin-top:5px;box-shadow:none;border:1px solid #ccc;min-width:300px;}
.cart-contacts form textarea{width:100%;max-width:450px;min-height:150px;}
.total-order-price{text-align:right;margin:25px 0 0;}
.order-finish .order-block-title{color:#ef4d39;}
.product-remove-link-container{position:absolute;right:0;top:0;}
.woocommerce .cart-form-submit-btn-wrapper{display:none;}
.h-underline-light + .woocommerce{padding:0 0 25px;}
#proceed_checkout_link{position:relative;}
#proceed_checkout_link.adding:before{background:url(imgs/ajax_loader.gif) no-repeat 0 center;background-size:100% 100%;content:"";left:6px;height:18px;margin:-9px 0 0;position:absolute;top:50%;width:18px;}
#customer_details p.form-row{padding:0;margin:0 0 15px;}
#customer_details #shipping_city_field{display:none;}
#customer_details .form-row label{line-height:normal;margin:0;}
#customer_details .form-row input.input-text{line-height:normal;width:auto;}
#customer_details .form-row textarea{line-height:normal;margin-top:5px;}
#customer_details .form-row input.input-text{height:32px;margin-top:5px;}
#customer_details .form-row select{margin-top:5px;width:auto;}
/*#customer_details p#shipping_address_1_field{display:none;}*/
.woocommerce-checkout-review-order .woocommerce-checkout-review-order-table,
.woocommerce-checkout-review-order .woocommerce-checkout-payment{display:none !important;}
.my_login_form_woocommerce{background-color:#fff;border:none !important;margin:0 !important;width:auto !important;}
.my_login_form_woocommerce input[type=submit]{border:none !important;width:100% !important;}
.my_login_form_wrapper{margin:0 auto;width:270px;}
.my_login_form_wrapper *{box-sizing:border-box;min-width:0 !important;}
.my_login_form_wrapper label[for=rememberme]{white-space:nowrap;}
.my_login_form_wrapper label[for=rememberme] input{width:auto !important;}
.my_login_form_wrapper label{line-height:normal;}
.my_login_form_wrapper .form-row{padding:0;}
.my_login_form_wrapper .input-text{border:1px solid #8da8bc;box-shadow:inset 0 0 4px #B0B0B0;line-height:normal !important;}
.tml > .message,
.tml > .error{text-align:center;}
.tml-action-links{list-style:none;padding:0;text-align:center;}
a.disabled-for-check{display:none;}

.dop-menu marquee {
	text-transform:uppercase;
	color:red;
	font-size: 16px;
} 

.attention-icon {
	position:absolute;
	top:28px;
	left:9px;
}